Verwendbare PHP Version

Hast du Probleme Admidio einzurichten? Hier kannst du Fragen rund um die Einrichtung stellen.
Antworten
HeikoB
Beiträge: 3
Registriert: 16. Sep 2020, 22:12

Verwendbare PHP Version

Beitrag von HeikoB »

Hallo,

unser Provider hat angekündigt, zum Ende des Jahres die PHP Version 7.2 zu deaktivieren. Das heißt wir müssen zwangsweise auf die Version 7.3 oder 7.4 wechseln. Gibt es eine Übersicht, in der die möglichen PHP Versionen für die einzelnen Admidio Versionen nutzbar sind? Oder hat hier bereits jemand Erfahrungen mit den genannten PHP Versionen und kann mir etwas zur Verträglichkeit mit der Aktuellen Admidio Version (3.3.16).

Vielen Dank für die Unterstützung
Heiko
Benutzeravatar
fasse
Administrator
Beiträge: 4885
Registriert: 12. Nov 2005, 16:06

Re: Verwendbare PHP Version

Beitrag von fasse »

Von unserer Seite aus sehe ich erst einmal keine Probleme. Selber hab ich es schon auf dieser Version laufen gehabt. Sollte es dennoch irgendwo Haken, dann melde dich einfach hier in Forum.

Viele Grüße
Fasse
Antworten